
#sticker {
    position: absolute;
    height: 529px;
    width: 550px;
    top: 60px;
    left: 370px;
    text-indent: -5000px;
    text-decoration: none;
    margin: 0px;
    background: url(../images/stickerRonde11.png) no-repeat;
}

#sticker a {
    display: block;
    height: 190px;
    width: 190px;
}

.table {
    font-size: 10px;
    color: #CCC;
}

.tableHead {
    font-size: 11px;
    font-weight: bold;
}

h3 {
    font-size: 16px;
    margin: 0px;
}

p {
    font-size: 12px;
    margin: 10px;
    margin-top: 5px;
}

#sublogin {
    position: absolute;
    left: 570px;
    height: 21px;
    z-index: 3;
    font-size: 13px;
    color: #CCC;
    text-align: right;
    width: 343px;
    top: 35px;
}

#counter {
    position: absolute;
    left: 200px;
    height: 21px;
    z-index: 3;
    font-size: 13px;
    color: #CCC;
    text-align: right;
    width: 343px;
    top: 20px;
}

.loginField {
    display: block;
    width: 151px;
    height: 24px;
    background: url(../images/loginveld.gif) no-repeat;
    float: left;
}

.passField {
    width: 151px;
    height: 24px;
    margin-left: 7px;
    background: url(../images/passveld.gif) no-repeat;
    float: left;
}

#logo {
    position: absolute;
    height: 67px;
    top: 0px;
    background-image: url(../images/cw_logo.gif);
    background-repeat: no-repeat;
    text-indent: -5000px;
    text-decoration: none;
    left: 0px;
    width: 609px;
    z-index: 1;
}

#logo_be {
    position: absolute;
    height: 67px;
    top: 0px;
    background-image: url(../images/cw_logo_be.gif);
    background-repeat: no-repeat;
    text-indent: -5000px;
    text-decoration: none;
    left: 0px;
    width: 609px;
    z-index: 1;
}

#logo_nl {
    position: absolute;
    height: 67px;
    top: 0px;
    background-image: url(../images/cw_logo_nl.gif);
    background-repeat: no-repeat;
    text-indent: -5000px;
    text-decoration: none;
    left: 0px;
    width: 609px;
    z-index: 1;
}

#nav {
    position: absolute;
    left: 467px;
    height: 21px;
    z-index: 2;
    padding-top: 5px;
    padding-right: 10px;
    letter-spacing: 1px;
    font-size: 13px;
    color: #CCC;
    text-align: right;
    width: 444px;
}

#nav a {
    font-size: 13px;
    color: #CCC;
    text-decoration: none;
}

#content {
    position: absolute;
    top: 67px;
    width: 912px;
}

#main {
    font-size: 13px;
    padding-top: 5px;
    padding-right: 20px;
    padding-bottom: 10px;
    padding-left: 16px;
    line-height: 20px;
    background-color: #450000;
    border: solid #660000 5px;
    color: #cccccc;
}

#main h1 {
    font-size: 16px;
    color: #cccccc;
    margin: 10px 0% 5px 0px;
}

#main h2 {
    font-size: 14px;
    color: #cccccc;
    margin: 0px 0% 5px;
}

#main h1 .more {
    font-size: 12px;
    position: absolute;
    text-align: right;
    right: 25px;
    padding-top: 5px;
}

#main h1 .smaller {
    font-size: 11px;
    position: absolute;
    font-weight: normal;
    padding-left: 10px;
    padding-top: 2px;
}

#main h2 .smaller {
    font-size: 11px;
    position: absolute;
    font-weight: normal;
    padding-left: 10px;
    padding-top: 2px;
}

#main a {
    color: #cccccc;
    text-decoration: none;
}

#main a:hover {
    color: #FFFFFF;
    text-decoration: none;
}

.submit {
    background: url('../images/button.gif') repeat-x;
    margin: 1px;
    padding-bottom: 2px;
    border-bottom: 1px #666666 solid;
    border-right: 1px #666666 solid;
    border-top: 1px #999999 solid;
    border-left: 1px #999999 solid;
    cursor: pointer;
    height: 22px;
}

.input2 {
    background: #bdb0a4;
    color: #000000;
    padding-right: 2px;
    padding-top: 2px;
    padding-left: 4px;
    border-bottom: 1px #330000 solid;
    border-right: 1px #660000 solid;
    border-top: 1px #000 solid;
    border-left: 1px #1d1d1d solid;
}

.nick {
    font-size: 16px;
    font-weight: bold;
    color: #CCCCCC;
    text-decoration: none;
}

#quote {
    position: absolute;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-style: italic;
    color: #FFF;
    font-size: 22px;
    left: 11px;
    top: 310px;
    height: 24px;
}

#melding {
    position: absolute;
    font-size: 14px;
    left: 590px;
    top: 271px;
}

#melding2 {
    position: absolute;
    text-align: right;
    font-size: 13px;
    color: #CCC;
    left: 344px;
    top: 41px;
    z-index: 5;
    width: 219px;
}

#login {
    position: absolute;
    width: 225px;
    left: 600px;
    top: 295px;
}

#registreren {
    position: absolute;
    font-size: 14px;
    width: 340px;
    left: 570px;
    top: 120px;
}

#registreren a {
    text-decoration: none;
    color: #CCC;
}

#registreren a:hover {
    text-decoration: none;
    color: #FFF;
}

#nieuw {
    position: absolute;
    width: 270px;
    left: 590px;
    top: 93px;
}

#container h2 {
    font-size: 18px;
    font-weight: normal;
    margin-top: 0px;
    margin-bottom: 5px;
}

.fieldName {
    width: 197px;
    height: 40px;
    padding: 2px;
    margin-bottom: 5px;
    background: url(../images/input_name.gif) no-repeat;
    float: left;
}

.fieldPass {
    width: 197px;
    height: 40px;
    padding: 2px;
    margin-bottom: 5px;
    background: url(../images/input_pass.gif) no-repeat;
    float: left;
}

.fieldMail {
    width: 308px;
    height: 40px;
    padding: 2px;
    background: url(../images/input_mail.gif) no-repeat;
    float: left;
}

.textInput {
    width: 150px;
    height: 22px;
    background: none;
    border: none;
    font-size: 14px;
    color: #999999;
    margin-top: 8px;
    margin-left: 32px;
}

.textInput2 {
    width: 260px;
    height: 22px;
    background: none;
    border: none;
    font-size: 14px;
    color: #999999;
    margin-top: 8px;
    margin-left: 32px;
}

.textInput3 {
    width: 121px;
    height: 22px;
    background: none;
    border: none;
    color: #999999;
    margin-top: 4px;
    margin-left: 25px;
}

.bigbutton {
    width: 212px;
    height: 67px;
    padding: 2px;
    margin-left: 10px;
    margin-right: 20px;
    margin-bottom: 18px;
    background: url(../images/bigbutton.gif) no-repeat;
    float: left;
}

.bigbutton a {
    display: block;
    height: 48px;
    width: 212px;
    color: #999;
    text-align: center;
    padding-top: 19px;
    text-decoration: none;
}

.bigbutton a:hover {
    color: #FFF;
}

.formbutton {
    cursor: pointer;
    border: outset 1px #666;
    background: #000;
    color: #fff;
    font-weight: bold;
    padding: 5px 12px;
    margin: 5px;
    font-size: 14px;
    background: url(../images/formbg.gif) repeat-x left top;
    float: left;
}

small {
    color: #999;
    font-size: 11px;
    text-decoration: none;
}

small a {
    color: #999;
    text-decoration: none;
}

.info, .success, .warning, .error, .validation {
    font-size: 13px;
    margin: 10px 0px;
    padding: 7px 10px 7px 50px;
    background-repeat: no-repeat;
    background-position: 10px center;
}

.info {
    background-image: url('../images/icons/info.png');
}

.success {
    background-image: url('../images/icons/success.png');
}

.warning {
    color: #cc6600;
    background-image: url('../images/icons/warning.png');
}

.error {
    background-image: url('../images/icons/error2.png');
}

.heading {
    font-weight: bold;
    font-size: 12px;
    COLOR: #ffffff;
    TEXT-DECORATION: none;
}

.heading TD {
    vertical-align: middle;
    background-image: url(../images/table_bg.gif);
    background-repeat: repeat-x;
    padding-top: 4px;
    padding-right: 4px;
    padding-bottom: 4px;
    color: #FFFFFF;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #330000;
}

.selectedtr {
    background-color: #3a0000;
    height: 23px;
}

.tr {
    height: 23px;
}

div.pagination {
    padding: 3px;
    margin: 3px;
}

div.pagination a {
    padding: 2px 5px 2px 5px;
    margin: 2px;
    border: 1px solid #663333;
    text-decoration: none;
    background-color: #550a0a;
}

div.pagination a:hover, div.pagination a:active {
    border: 1px solid #000;
    color: #000;
}

div.pagination span.current {
    padding: 2px 5px 2px 5px;
    margin: 2px;
    border: 1px solid #000;
    font-weight: bold;
    background-color: #333333;
    color: #FFF;
}

div.pagination span.disabled {
    padding: 2px 5px 2px 5px;
    margin: 2px;
    border: 1px solid #663333;
    color: #DDD;
}

#copyright {
    position: absolute;
    text-align: right;
    padding-top: 12px;
    font-size: 11px;
    color: #333333;
    width: 890px;
}

ul li {
/ / outline: 1 px dashed red;
    list-style: none;
}

p {
    padding: 12px 0 8px 5px;
}

.list_container {
    background: rgb(40, 40, 40);
    border-right: 1px solid rgba(0, 0, 0, 0.8);
    height: inherit;
    margin: 15px 0 -10px -16px;
}

ul {
    padding: 0;
    margin: 0;
}

#list_mainlist {
    padding: 0;
    color: #CCC;
}

#list_mainlist a {
    color: #CCC;
}

#list_mainlist li {
    list-style: none;
    cursor: pointer;
}

#list_mainlist > li {
    width: 180px;
    line-height: 35px;
    font-size: 1.1em;
    text-indent: 10px;
    background: #570202;
    border-bottom: 1px dotted rgba(0, 0, 0, 0.8);
    font-size: 13px;
    transition: all 0.1s ease;
}

#list_mainlist > li:hover {
    background: #660000;
}

#list_mainlist > li:first-child {
    border-top: 1px solid rgba(0, 0, 0, 0.8);
}

#list_mainlist > li:last-child {
    border-bottom: 1px solid rgba(0, 0, 0, 0.8);
}

.list_submenu {
    display: none;
}

.list_submenu li {
    width: auto;
    height: 30px;
    line-height: 30px;
    padding: 0 0 0 25px;
    background: #883535;
    border-bottom: 1px dotted rgba(208, 99, 99, 0.5);
    transition: background 0.1s ease;
}

.list_submenu li:hover {
    background: rgb(148, 87, 87);
}

.list_submenu li:first-child {
    border-top: 1px dotted rgba(133, 133, 133, 0.5);
}

.list_submenu li:last-child {
    border-bottom: none;
}

a {
    text-decoration: none;
}

.content_container {
    width: 558px;
    padding: 15px 20px 15px 30px;
}

.admin_tools {
    text-align: right;
    border-top: 1px dotted rgba(133, 133, 133, 0.5);
    margin: 10px 0 0 0;
    padding: 10px 10px 0 0;
}

.help_active {
    background: rgb(124, 124, 124) !important;
}

.rangtabel {
    table-layout: fixed;
    width: 100%;
    margin-bottom: 10px;
}

.rangtabel tr td {
    padding: 2px 6px;
    text-align: right;
    border-right: 1px dotted rgba(173, 173, 173, 0.15);
}

.rangtabel thead th {
    border-bottom: 1px solid rgba(173, 173, 173, 0.5);
    padding-bottom: 5px;
    margin-bottom: 5px;
}

.rangtabel thead th:last-child {
    border-right: none;
}

.rangtabel tr td:nth-child(2) {
    text-align: left;
}

.clear {
    clear: both;
}

.floatL {
    float: left;
}

.floatR {
    float: right;
}

.nudge {
    margin-right: 1px;
}